
QGIS Application - Feature request #6208

SVG fill - SVGZ file

2012-08-16 05:52 AM - Jonathan Moules

Status: Open

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15521

Description

Currently the SVG fill function can load from .svg files, but doesn't seem to be able to handle SVGZ files (basically just gzipped SCG

files).

Other aspects of QGIS SVG handling may also benefit from being able to handle SVGZ files.

History

#1 - 2012-08-16 09:47 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Target version set to Version 2.0.0

- Category set to Symbology

#2 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
